Uploaded image for project: 'Qt Quality Assurance Infrastructure'
  1. Qt Quality Assurance Infrastructure
  2. QTQAINFRA-3905

RTA configurations support for QSR 1.2

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: RTA
    • Labels:

      Description

      The Qt Safe Renderer release 1.2 has the following need for the RTA configurations:

      1) Add the following hosts

      2) Qt versions to be used when running the tests:

      Qt versions to be tested in the TestRail with QSR 1.2

      Mandatory: Qt 5.12.9 + Qt 5.15.1
      Optional:
      Qt 5.15.0, Qt 5.12.x (0-8, 10), Qt 5.14.2

      Please see the enclosed picture for more information for QSR 1.2 planning:

        Attachments

        1. image-2020-09-08-14-12-30-713.png
          95 kB
          Asmo Saarela
        2. rta_supported_configurations.json
          15 kB
          Minna Erälä
        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            mierala Minna Erälä
            Reporter:
            assaarel Asmo Saarela
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes